:root{
    --container-bg-color:#333;;
    --left-bg-color:rgba(223,39,39,0.7);
    --left-button-hover-color:rgba(161,11,11,0.3);
    --right-bt-color:#rgba(43,43,43,0.8);
    --right-button-hover-color:#rgba(92,92,92,0.3);
    --hover-width:75%;
    --other-width:25%;
    --speed:1000ms;
}

html,body{
    padding:0;
    margin:0;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    width:100%;
    height:100%;
    overflow-x:hidden;
}

h1{
    font-size:4rem;
    color:rgb(238, 24, 24);
    position: absolute;
    left:50%;
    top:20%;
    transform:translateX(-50%);
    white-space:nowrap;
}


.button{
    display:block;
    position: absolute;
    left:50%;
    top:40%;
    height:2.5rem;
    padding-top:1.3rem;
    width:15rem;
    text-align:center;
    color:rgb(17, 98, 192);
    border:rgb(22, 21, 21) solid 0.2rem;
    font-size:1rem;
    font-weight:bold;
    text-transform: uppercase;
    text-decoration: none;
    transform: translate(-50%);
    
}

.split.left .button:hover{
    background-color:var(--left-button-hover-color);
    border-color:var(--left-button-hover-color);

}

.split.right button:hover{
    background-color:var(--right-button-hover-color);
    border-color:var(--right-button-hover-color);
}

.container{
    position: relative;
    width:100%;
    height:100%;
    background-color:var(--container-bg-color);
    border:5px solid white;
}

.split{
    position: absolute;
    width:50%;
    height:100%;
    overflow:hidden;
}

.split.left{
    left:0;
    background:url('../images/homeimgone.jpg') center center no-repeat;
    background-size:cover;
}

/*.split.left:before{
    position: absolute;
    content:"";
    width:100%;
    height:100%;
   // background:var(--left-bg-color)
}*/

.split.right{
    right:0px;
    background:url('../images/homeimgthree.jpg') center center no-repeat;
    background-size:cover;
}

.split.left, .split.right, .split.right:before, .split.left:before{
    transition:var(--speed) all ease-in-out;
}




